package com.zfire.jiasm.syncdata.service;

public interface GLPPWXGQueryAddService {

    void extractedCertInfo() throws Exception;



    void extractedAddCategory() throws Exception;

    void extractedwxgQueryAdd() throws Exception;

    void extracteWxgQueryAddWXGInfo() throws Exception;

    void extractedCert();
    void extractedBxBak();
    void extractedBx();

    void extractedMXFile();
    void extractedTMSYFile();

    void extractedCertGreeInfo() throws Exception;

}
